<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/spc/tsspc0130m000" xml:lang="it">
   <Header>
      <Title>Classi di utilizzo (tsspc0130m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare, inserire o eliminare le <Link href="/baanerp/ts/glossary/glossary#UsageClass_ts" role="glossary">classi di utilizzo</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsspc030.cusc">
         <Header>
            <Title>Classe di utilizzo</Title>
         </Header>
         <FuncDesc>Questo codice identifica in modo univoco la <Link href="/baanerp/ts/glossary/glossary#UsageClass_ts" role="glossary">classe di utilizzo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsspc030.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>La descrizione o il nome della classe di utilizzo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/ts/onlinemanual/000069" role="manual">Testo aggiuntivo</Link>
         </FuncDesc>
      </FieldHelp>
   </Fields>
</Session>